{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Mula semula untuk Mengemas kini - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook sedang dijalankan dalam dulang",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Mulakan Penjejakan Prestasi",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Hentikan Penjejakan Prestasi",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Dayakan Pemantauan Prestasi",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Rekod Jejak Prestasi selama 1 minit",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Merakam jejak...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Mulakan Penjejakan Rangkaian",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Hentikan Penjejakan Rangkaian",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Mulakan Penjejakan Memori",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Hentikan Penjejakan Memori",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Ambil Petikan Timbunan",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Mengambil Petikan Timbunan...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Kumpul Sampah",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Mengumpul Sampah...",
  "idSystemTrayPopupMenuMinimizeTitle": "Sembunyikan Apabila Diminimumkan",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook Diminimumkan",
  "idSystemTrayNotificationMessageOnMinimize": "Apabila tetingkap Outlook diminimumkan, anda boleh memulihkannya dengan mengklik ikon ini.",
  "idSystemTrayNotificationTitleRestartRecommended": "Mula Semula Disyorkan",
  "idSystemTrayNotificationMessageRestartRecommended": "Kami telah mengesan bahawa sesi anda mempunyai penggunaan memori tinggi yang luar biasa. Klik di sini untuk memulakan semula Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Pertimbangkan untuk menghubungi sokongan",
  "idSystemTrayNotificationMessageContactSupport": "Outlook sebelum ini menghadapi isu memori tinggi. Sila bantu kami dengan melaporkan isu ini menggunakan Bantuan | Sokongan.",
  "idSystemTrayNotificationTitleCollectingLogs": "Mengumpulkan Log",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook sedang mengumpul log. Jangkakan fail zip dalam tetingkap baharu sebentar lagi.",
  "idSystemTrayPopupMenuQuitTitle": "Berhenti",
  "idSystemTrayPopupMenuQuitTitle.comment": "Teks untuk pilihan keluar dalam timbul dulang sistem",
  "idSystemTrayPopupMenuStorePromptTitle": "Semakan semula gedung dalam aplikasi prom",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Teks untuk opsyen prom simpanan dalam menu timbul dulang sistem digunakan secara dalaman",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Kumpulkan log",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Teks untuk mengambil opsyen petikan dalam menu timbul dulang sistem",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Mengumpul...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Teks untuk mengambil pilihan syot kilat dalam pop timbul dulang sistem",
  "idInstallerOfflineMessage": "Sila sambung ke Internet untuk meneruskan.",
  "idInstallerOfflineMessage.comment": "Teks dalam pemasang kami yang memaklumkan pengguna bahawa mereka perlu mempunyai sambungan rangkaian untuk meneruskan dengan pemasangan",
  "idInstallerOfflineCancelButtonText": "Batal",
  "idInstallerOfflineCancelButtonText.comment": "Teks butang batal yang dipaparkan di bawah mesej yang memaklumkan pengguna bahawa mereka perlu mempunyai sambungan rangkaian untuk meneruskan dengan pemasangan",
  "idrestartOutlookPromptTitle": "Mula semula Outlook",
  "idrestartOutlookPromptMessage": "Simpan kerja anda sebelum meneruskan proses.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Kebolehcapaian",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Dalaman Cache Aplikasi",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Dalaman Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Bendera",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogram",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Dalaman IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Periksa",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Dalaman Media",
  "idSystemTrayPopupMenuTracingTitle": "Penjejakan",
  "idSystemTrayPopupMenuSurfTitle": "Luncur",
  "idSystemTrayPopupMenuPolicyTitle": "Dasar",
  "idNavigationBlockedDueToZone": "Outlook telah menyekat capaian bagi pautan untuk fail zon Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Pelayar Pengurus Tugas",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Dalaman Pekerja Perkhidmatan",
  "idSystemTrayNotificationTitleNotifySafeMode": "Mod Selamat",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook berada dalam Mod Selamat dengan kefungsian terhad.",
  "idSafeModeNotificationTitle": "Mod Selamat Outlook",
  "idSafeModeWarningMessage": "Outlook akan dimulakan semula dalam masa 1 hari. Simpan semua kerja yang sedang dijalankan.",
  "idSafeModeRestartWarningMessage": "Outlook akan dimulakan semula dalam masa 2 minit. Simpan semua kerja yang sedang dijalankan.",
  "idSafeModeRestartMessage": "Outlook sedang dimulakan semula.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Mod Pemulihan",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook berada dalam Mod Pemulihan dengan fungsi terhad.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Penjejakan Diagnostik Bermula",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Penjejakan Diagnostik Selesai",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Penjejakan Prestasi Bermula",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Penjejakan Prestasi Selesai",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Penjejakan Prestasi Bermasa Bermula selama 1 minit",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Mengumpul Petikan Timbunan. Aplikasi mungkin tidak responsif untuk seketika.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Petikan Timbunan Selesai",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Penjejakan Rangkaian Dimulakan",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Penjejakan Rangkaian Lengkap",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Mulakan Pengumpulan Log WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Hentikan Pengumpulan Log WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Pengumpulan Log WebView2 Dimulakan",
  "idSystemTrayNotificationMessageStopWebView2Log": "Pengumpulan Log WebView2 Selesai",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Mulakan Penjejakan Penyurih Peristiwa untuk Windows WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Hentikan Penjejakan Penyurih Peristiwa untuk Windows WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Penjejakan Penyurih Peristiwa untuk Windows WebView2 Bermula",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Penjejakan Penyurih Peristiwa untuk Windows WebView2 Selesai",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Mulakan Penjejakan Penyurih Peristiwa untuk Windows WebView2 (Jalankan sebagai Pentadbir)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Penyurihan WebView2 ETW memerlukan keistimewaan pentadbir. Sila mulakan semula Outlook sebagai pentadbir."
}